# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = biglinux-livecd
pkgbase = biglinux-livecd
xdata = pkgtype=pkg
pkgver = 24.11.11-1805
pkgdesc = Complete control center to use in BigLinux with KDE
url = https://github.com/biglinux/biglinux-livecd
builddate = 1763788873
packager = BigLinux Package Build <bigbruno@gmail.com>
size = 426814
arch = any
license = GPL
depend = bbv-framework
depend = circle-flags
depend = xorg-xdpyinfo
